Subject: New Reply Received - NO pull out in CRM/ Store issue
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 22 Apr 2022 16:09:18 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  NO pull out in CRM/ Store issue  Ticket comment <div>Dear team,</div>
<div><br></div>
<div>I have just now received a call from the sales staff from the mobile number 052-1955421 telling me to pick up the sofa from store, i clearly told him and told him at the time of purchase also that I will not take the sofa without legs.</div>
<div><br></div>
<div>He is telling me to pick up the sofa from store or else they will have to throw it out of the store, these were the words, arguing and misbehaving on call, not listening to our concern and telling us to pick up the sofa continuously even though we clearly told the guy several times that we wont take the sofa without legs!!! </div>
<div><br></div>
<div>Being a staff of an organization, he is supposed to listen to the customer first!!! We told him that a complain has already been filed but he still kept on arguing.. </div>
<div><br></div>
<div>Please look into it urgently…</div>
<div><br></div>
<div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 22 Apr 2022, at 2:05 PM, iqra noor &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">Hi team,<div><br></div>
<div>Thank you for reaching out.</div>
<div><br></div>
<div>When purchasing the sofa, sales staff promised us that the sofa legs can be easily arranged and we can get it from anywhere.</div>
<div><br></div>
<div>Upon the staff recommendation, we purchased the sofa.</div>
<div><br></div>
<div>Why would i buy a sofa without legs at the first place, we only bought because we were assured that the relatable legs can be easily purchased and they will help us out with it. </div>
<div><br></div>
<div>The sales staff miscommunicated to sell the sofa.</div>
<div><br></div>
<div>I will be waiting for your update, please expedite and let me know about the refund process.</div>
<div><br></div>
<div>Thanks &amp; regards,</div>
<div>
<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 22 Apr 2022, at 9:12 AM, Home Box &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div><div dir="ltr">
<div dir="ltr">Hi Qaisar, </div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We apologies you have to go through this with us. This is not the experience we want our customer to have. Rest assured that we are doing the needful to sort this issue real quick.</div>
<div><br></div>
<div>We request you to allow us some more time. </div>
<div><br></div>
<div>Thank you for your understanding and cooperation.</div>
<div><br></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>

	

</div>
</div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4213243